/* ================================================= */
/* Application-wide script to inject cookie consent banner into all sites
/* ================================================= */

@charset "UTF-8";
/* CSS Document

font-family:'Futura W01 Light';
font-family:'FuturaW01-LightOblique';
font-family:'Futura W01 Book';
font-family:'Futura W01 Book Oblique';
font-family:'Futura W01 Medium';
font-family:'FuturaW01-MediumOblique';
font-family:'Futura W01 Bold';
font-family:'Futura W01 Bold Oblique';
font-family:'Futura W01 ExtraBold';
font-family:'FuturaW01-ExtraBoldObli';
font-family:'Futura W01 Heavy';
font-family:'FuturaW01-HeavyOblique';
font-family:'FuturaW01-LightCondense_774878';
font-family:'FuturaW01-LightCondense_774881';
font-family:'FuturaW01-MediumCondens';
font-family:'FuturaW01-MediumCondObl';
font-family:'FuturaW01-BoldCondensed_774890';
font-family:'FuturaW01-BoldCondensed_774893';
font-family:'FuturaW01-ExtraBoldCond_774896';
font-family:'FuturaW01-ExtraBoldCond_774899';
font-family:'FuturaW01-ShadowedExBol';
font-family:'Futura W01 Display';
font-family:'Futura W01 Black';

*/


div#div_c3_cc {
	position: fixed;
	bottom: -365px;
	left: 0px;
	width: 100%;
	width: calc(100% - 40px);
	background-color: #2c4460 !important;
	color: #FFFFFF;
	text-align: center;
	height: auto;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 25px;
	z-index: 999999;
	font-size: 20px;
	font-family:'FuturaW01-LightCondense_774878';
}

div#div_c3_cc p {
	display: block;
	width: 50%;
	float: left;
	text-align: left;
	padding-left: 50px;
}

@media only screen and (max-width: 670px) { 
	div#div_c3_cc p {
		width: auto;
		padding-left: 0px;
		text-align: center;
	}
}

div#div_c3_cc strong {
	display: block;
	clear: both;
	font-family:'FuturaW01-BoldCondensed_774890';
	margin-bottom: 15px;
}

div#div_c3_cc a {
	display: inline-block;
	border: 1px #FFFFFF solid;
	width: 190px;
	margin-left: 10px;
	padding: 10px;
	color: #FFFFFF;
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

div#div_c3_cc div.page_container {
    display: block;
    width: 100% !important;
}